IP="{{ network['bonds']['bond1'].addresses[0] }}::{{ network['bonds']['bond1'].gateway4 }}:{{ network['bonds']['bond1'].addresses[0] | ansible.utils.ipaddr('netmask') }}::{{ network['bonds']['bond1'].interfaces[0] }}:none"
